/* 
copiamos el cdn de bootstrap para css con @import url
*/

@import url("https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css");

.color1{
    background-color: #FFC300;
}

.text-color1{
    color: #00334d;
}